Change log for python-clamav package in Ubuntu

149 of 49 results
Published in bionic-updates on 2019-10-02
Published in bionic-security on 2019-10-02
python-clamav (0.4.1-8ubuntu0.18.04.1) bionic-security; urgency=medium

  * Updated for the clamav security update.
    - debian/patches/python-clamav-add-support-for-clamav-0.101.0.patch:
      fix compatibility with clamav 0.101.1.
    - debian/control: bump libclamav-dev Build-Depends version.

 -- Marc Deslauriers <email address hidden>  Mon, 30 Sep 2019 08:50:41 -0400
Published in disco-updates on 2019-10-02
Published in disco-security on 2019-10-02
python-clamav (0.4.1-9ubuntu0.1) disco-security; urgency=medium

  * Updated for the clamav security update.
    - debian/patches/python-clamav-add-support-for-clamav-0.101.0.patch:
      fix compatibility with clamav 0.101.1.
    - debian/control: bump libclamav-dev Build-Depends version.

 -- Marc Deslauriers <email address hidden>  Mon, 30 Sep 2019 08:49:00 -0400
Published in xenial-updates on 2019-10-02
Published in xenial-security on 2019-10-02
python-clamav (0.4.1-8ubuntu0.16.04.1) xenial-security; urgency=medium

  * Updated for the clamav security update.
    - debian/patches/python-clamav-add-support-for-clamav-0.101.0.patch:
      fix compatibility with clamav 0.101.1.
    - debian/control: bump libclamav-dev Build-Depends version.

 -- Marc Deslauriers <email address hidden>  Mon, 30 Sep 2019 08:50:41 -0400
Deleted in eoan-release on 2019-08-13 (Reason: (From Debian) ROM; Obsolete libs - python2 only, dead ups...)
Deleted in eoan-proposed on 2019-08-13 (Reason: moved to release)
python-clamav (0.4.1-11) unstable; urgency=medium

  * Upload to unstable

 -- Scott Kitterman <email address hidden>  Fri, 01 Mar 2019 00:26:09 -0500

Available diffs

Superseded in eoan-release on 2019-05-02
Published in disco-release on 2018-12-25
Deleted in disco-proposed (Reason: moved to release)
python-clamav (0.4.1-9) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Scott Kitterman ]
  * Enable hardening flags
  * Set Multi-Arch: same
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <email address hidden>  Mon, 24 Dec 2018 21:40:55 -0500
Published in trusty-updates on 2016-09-28
Published in trusty-security on 2016-09-28
python-clamav (0.4.1-7ubuntu0.1) trusty-security; urgency=medium

  * No change rebuild for clamav security update

 -- Marc Deslauriers <email address hidden>  Wed, 21 Sep 2016 15:10:48 -0400
Published in precise-updates on 2016-09-28
Published in precise-security on 2016-09-28
python-clamav (0.4.1-6ubuntu0.1) precise-security; urgency=medium

  * No change rebuild for clamav security update

 -- Marc Deslauriers <email address hidden>  Wed, 21 Sep 2016 15:11:44 -0400
Superseded in disco-release on 2018-12-25
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-17
Deleted in xenial-proposed (Reason: moved to release)
python-clamav (0.4.1-8build1) xenial; urgency=medium

  * No-change rebuild for clamav transition.

 -- Matthias Klose <email address hidden>  Wed, 17 Feb 2016 12:17:30 +0000
Superseded in xenial-release on 2016-02-17
Deleted in xenial-proposed on 2016-02-18 (Reason: moved to release)
python-clamav (0.4.1-8) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Bump standards version to 3.9.7 without further change
  * Use https: vice git: for Git-Vcs in debian/control
  * Remove obsolete python-clamav transitional package
  * Clean up ancient Breaks/Replaces/Provides
  * Delete gpl.txt from debian/docs to eliminate shipping duplicate license
    file
  * Update Homepage field in debian/control
  * Update debian watch to explain upstream situation and override
    debian-watch-file-missing-version lintian warning
  * Update debian/rules to use dh 7 format and bump compat/debhelper version
    to 9
  * Add explicit build depends on dh-python
  * Use pybuild

 -- Scott Kitterman <email address hidden>  Fri, 05 Feb 2016 19:26:10 -0500

Available diffs

Superseded in xenial-release on 2016-02-06
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
python-clamav (0.4.1-7) unstable; urgency=low


  * Add support for dpkg-buildflags in debian/rules
  * Bump standards-version to 3.9.3 without further change
  * Move python-clamav transitional package to section oldlibs
  * Drop unneeded python:Provides

 -- Scott Kitterman <email address hidden>  Mon, 25 Jun 2012 02:15:15 -0400

Available diffs

Superseded in quantal-release on 2012-06-26
Published in precise-release on 2011-12-16
python-clamav (0.4.1-6) unstable; urgency=low

  * Build python-clamav transitional package in binary-indep target
    (Closes: #650789)
  * Add build-arch and build-indep targets
  * Enhance package description
  * Bump standards version to 3.9.2 without further change
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  16 Dec 2011 16:27:39 +0000

Available diffs

Superseded in precise-release on 2011-12-16
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
python-clamav (0.4.1-5) unstable; urgency=low

  * python-pyclamav Breaks python-clamav (<< 0.4.1-4~) instead of Conflicts
  * Add debian/watch
  * Fix misspelling of package in the last changelog entry

Available diffs

Superseded in natty-release on 2011-03-15
python-clamav (0.4.1-3ubuntu3) natty; urgency=low

  * Switch to dh_python2
    - Drop build-depends on python-support
    - Version build-depends on python-all-dev
    - Add X-Python-Version
    - Add ${python:Breaks}
    - Replace dh_pysupport in debian/rules with dh_python2
  * Rename binary to python-pyclamav (Closes: #507858)
    - Add transitional pacakge in debian/control
    - Adjust target of setup.py install in debian/rules
  * Drop alternate depends on clamav-data as it is no longer updated
  * Drop redundant build-depends on python
 -- Scott Kitterman <email address hidden>   Sat, 19 Feb 2011 13:16:03 -0500

Available diffs

Superseded in natty-release on 2011-02-19
python-clamav (0.4.1-3ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:10:03 +0000

Available diffs

Superseded in natty-release on 2010-12-03
python-clamav (0.4.1-3ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Use --install-layout=deb for Python 2.6/dist-packages

Obsolete in intrepid-updates on 2013-02-20
Obsolete in intrepid-security on 2013-02-20
python-clamav (0.4.1-1ubuntu2~intrepid2) intrepid-security; urgency=low

  * No change rebuild against clamav 0.95

Obsolete in dapper-updates on 2011-09-06
Obsolete in dapper-security on 2011-09-06
python-clamav (0.4.1-1ubuntu2~dapper2) dapper-security; urgency=low

  * no change rebuild against clamav 0.95

Obsolete in hardy-updates on 2015-04-24
Obsolete in hardy-security on 2015-04-24
python-clamav (0.4.1-1ubuntu2~hardy1.1) hardy-security; urgency=low

  * no change rebuild against clamav 0.95

Superseded in natty-release on 2010-10-16
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
python-clamav (0.4.1-1.1ubuntu1) lucid; urgency=low

  * Merge from Debian Testing.  Remaining Ubuntu changes:
    - Use --install-layout=deb for Python 2.6/dist-packages

Available diffs

Obsolete in dapper-backports on 2011-09-06
python-clamav (0.4.1-1ubuntu2~dapper1) dapper-backports; urgency=low

  * Source backport to support clamav-0.95 backporting
  * Use debian/rules and build-dep/depends from Dapper python-clamav so
    the package can build on the Dapper tool chain

 -- Scott Kitterman <email address hidden>   Mon, 29 June 2009 12:11:28 -0400
Obsolete in hardy-backports on 2015-04-24
python-clamav (0.4.1-1ubuntu2~hardy1) hardy-backports; urgency=low

  * Hardy backport for clamav 0.95
    - removed --install-layout=deb

 -- Imre Gergely <email address hidden>   Sat, 20 Jun 2009 00:49:58 +0300
Obsolete in intrepid-backports on 2013-02-20
python-clamav (0.4.1-1ubuntu2~intrepid1) intrepid-backports; urgency=low

  * Intrepid backport for clamav 0.95
    - removed --install-layout=deb (intrepid has Python 2.5)

 -- Imre Gergely <email address hidden>   Sat, 20 Jun 2009 00:19:58 +0300
Superseded in hardy-updates on 2010-03-05
Superseded in hardy-security on 2010-03-05
python-clamav (0.4.1-1build2~hardy2) hardy-security; urgency=low

  * No change rebuild from backports for use with ClamAV 0.94

Superseded in dapper-updates on 2010-04-06
Superseded in dapper-security on 2010-03-30
python-clamav (0.4.1-1build2~dapper2) dapper-security; urgency=low

  * No change rebuild from backports for use with ClamAV 0.94

Superseded in lucid-release on 2009-12-23
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
python-clamav (0.4.1-1ubuntu2) jaunty; urgency=low

  * Rebuild against libclamav6

  [ Imre Gergely ]
  * cleaned up some old code for clamav 0.75
  * updated Build-Depend for clamav 0.95
  * modified pyclamav.c source to use the new API functions

 -- Nicolas Valcarcel Scerpella <email address hidden>   Fri, 03 Apr 2009 00:39:59 -0500

Available diffs

Superseded in dapper-backports on 2009-06-30
python-clamav (0.4.1-1build2~dapper1) dapper-backports; urgency=low

  * Source backport to support clamav-0.94 backporting
  * Use debian/rules and build-dep/depends from Dapper python-clamav so
    the package can build on the Dapper tool chain

 -- Scott Kitterman <email address hidden>   Wed, 11 Feb 2009 18:57:01 -0500
Superseded in jaunty-release on 2009-04-03
python-clamav (0.4.1-1ubuntu1) jaunty; urgency=low

  * Add --install-layout=deb and rebuild for Python 2.6

 -- Scott Kitterman <email address hidden>   Mon, 23 Feb 2009 17:45:04 -0500

Available diffs

Superseded in hardy-backports on 2009-06-30
python-clamav (0.4.1-1build2~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in jaunty-release on 2009-02-23
Obsolete in intrepid-release on 2013-02-20
python-clamav (0.4.1-1build2) intrepid; urgency=low

  * No change rebuild for libclamav5 transition

 -- Scott Kitterman <email address hidden>   Tue, 09 Sep 2008 15:19:41 -0400

Available diffs

Superseded in intrepid-release on 2008-09-09
python-clamav (0.4.1-1build1) intrepid; urgency=low

  * Rebuild for libclamav3 -> libclamav4 transition.

 -- Luca Falavigna <email address hidden>   Sat, 02 Aug 2008 00:58:06 +0200

Available diffs

Obsolete in gutsy-updates on 2011-09-16
Obsolete in gutsy-security on 2011-09-16
python-clamav (0.4.0-1build1~gutsy3) gutsy-security; urgency=low

  * no change rebuild for -security

 -- Jamie Strandboge <email address hidden>   Mon, 02 Jun 2008 16:23:59 -0400

Available diffs

Obsolete in feisty-updates on 2009-08-20
Obsolete in feisty-security on 2009-08-20
python-clamav (0.4.0-1build1~feisty3) feisty-security; urgency=low

  * no change rebuild for -security

 -- Jamie Strandboge <email address hidden>   Mon, 02 Jun 2008 13:45:05 -0400

Available diffs

Superseded in intrepid-release on 2008-08-02
python-clamav (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  07 May 2008 06:56:07 +0100
Superseded in intrepid-release on 2008-05-07
python-clamav (0.4.0-2) unstable; urgency=low

  * Update debian/rules to fix FTBFS if build twice in a row
    (Closes: Bug#442708)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:23:38 +0100
Superseded in feisty-updates on 2008-06-06
Deleted in feisty-backports on 2008-06-12 (Reason: moved to feisty-updates)
python-clamav (0.4.0-1build1~feisty2) feisty-backports; urgency=low

  * Upload again, this time after clamav 0.92.1 to build against
    libclamav3 in feisty-backports

 -- Scott Kitterman <email address hidden>   Tue, 29 Apr 2008 19:05:49 -0400
Superseded in gutsy-updates on 2008-06-06
Deleted in gutsy-backports on 2008-06-12 (Reason: moved to gutsy-updates)
python-clamav (0.4.0-1build1~gutsy2) gutsy-backports; urgency=low

  * Backport again, this time after clamav 0.92.1 to build against
    libclamav3 in gutsy-backports

 -- Scott Kitterman <email address hidden>   Tue, 29 Apr 2008 19:03:12 -0400
Superseded in gutsy-backports on 2008-04-30
python-clamav (0.4.0-1build1~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in feisty-backports on 2008-04-30
python-clamav (0.4.0-1build1~feisty1) feisty-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in dapper-updates on 2009-05-04
Superseded in dapper-backports on 2009-03-03
python-clamav (0.4.0-1build1~dapper1) dapper-backports; urgency=low

  * Source backport to support clamav-0.92 backporting
  * Use debian/rules and build-dep/depends from Dapper python-clamav so
    the package can build on the Dapper tool chain

 -- Scott Kitterman <email address hidden>   Mon, 21 Jan 2008 12:01:04 -0500
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
python-clamav (0.4.0-1build1) hardy; urgency=low

  * No change rebuild for libclamav transition (LP: #178373)

 -- Leonel Nunez <email address hidden>   Mon, 24 Dec 2007 11:31:31 -0700
Superseded in hardy-release on 2007-12-25
python-clamav (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  24 Oct 2007 07:29:33 +0100
Superseded in hardy-release on 2007-10-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
python-clamav (0.3.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to new clamav API
  * Fix clean target (closes: #410902)

 -- Michael Bienia <email address hidden>   Wed,  07 Mar 2007 22:07:22 +0000
Superseded in feisty-release on 2007-03-07
python-clamav (0.3.3-2build2) feisty; urgency=low

  * Rebuild for libclamav1 -> libclamav2 soname change.

 -- Michael Bienia <email address hidden>   Mon, 26 Feb 2007 17:47:47 +0100
Superseded in feisty-release on 2007-02-26
Obsolete in edgy-release on 2008-06-19
python-clamav (0.3.3-2build1) edgy; urgency=low

  * Rebuild to add support for python2.5.

 -- Matthias Klose <email address hidden>   Fri,  8 Sep 2006 18:27:02 +0000
Superseded in edgy-release on 2006-09-08
python-clamav (0.3.3-2) unstable; urgency=low

  * Install example.py.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  12 Jul 2006 14:44:07 +0100
Superseded in edgy-release on 2006-07-12
python-clamav (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat mode to 5.
  * Use python-support instead of pycentral.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  11 Jul 2006 15:29:09 +0100
Superseded in edgy-release on 2006-07-11
python-clamav (0.3.0-2) unstable; urgency=low

  * Update package to new Debian Python Policy (Closes: Bug#373520)
  * Update Standards-Version to 3.7.2

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  16 Jun 2006 22:31:29 +0100
Superseded in edgy-release on 2006-06-16
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
python-clamav (0.3.0-1) unstable; urgency=low


  * New upstream release
  * Update Standards-Version to 3.6.2
  * Fix long description ("add" -> "adds")

 -- Cédric Delfosse <email address hidden>  Sat,  9 Jul 2005 14:45:40 +0200
Obsolete in breezy-release on 2008-03-25
python-clamav (0.2.2-2) unstable; urgency=low


  * Build against new libclamav1 0.85.1.

 -- Cédric Delfosse <email address hidden>  Thu, 26 May 2005 22:17:23 +0200
149 of 49 results